.faq-top {
    margin-top: 95px;
    height: 168px;
    font-size: 71px;
    line-height: 168px;
    background: url(http://image.xiaoban.mobi/website/contactus/contactus-banner.jpg) center center no-repeat;
    text-align: center;
    color: #fff
}

.faq-wrap {
    margin: 71px 0 90px
}

.faq-wrap .faq-cont {
    position: relative;
    border: 1px solid #DCDCDC;
    background: #F5F8FA;
    padding: 109px 29px
}

.faq-wrap .faq-cont .title-btn {
    position: absolute;
    top: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 190px;
    height: 60px;
    background: #EF5A54;
    color: #fff;
    text-align: center;
    line-height: 60px;
    border-radius: 5px;
    font-size: 20px
}

.faq-wrap .faq-cont .title-btn::after {
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    height: 0;
    content: '';
    border-top: 9px solid #EF5A54;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent
}

.faq-wrap .faq-cont .faq-box {
    font-size: 20px;
    display: flex;
    justify-content: space-around
}

.faq-wrap .faq-cont .faq-box .item {
    flex: 1
}

.faq-wrap .faq-cont .faq-box .item:nth-child(odd) {
    margin-right: 25px
}

.faq-wrap .faq-cont .faq-box .item:nth-child(even) {
    margin-left: 25px
}

.faq-wrap .faq-cont .faq-box .one {
    margin-bottom: 83px
}

.faq-wrap .faq-cont .faq-box:last-child .onelast {
    margin-bottom: 0
}

.faq-wrap .faq-cont .title {
    font-weight: 700;
    color: #1C3444;
    margin-bottom: 10px
}

.faq-wrap .faq-cont .txt {
    font-size: 18px;
    line-height: 30px
}

@media screen and (max-width: 800px) {
    .faq-top {
        margin-top: 85px;
        height: 100px;
        line-height: 100px;
        font-size: 40px
    }

    .faq-wrap .faq-cont {
        padding: 80px 15px
    }

    .faq-wrap .faq-cont .title-btn {
        top: -20px;
        width: 120px;
        height: 40px;
        line-height: 40px;
        font-size: 18px
    }

    .faq-wrap .faq-cont .title-btn::after {
        top: 98%
    }

    .faq-wrap .faq-cont .faq-box {
        display: block;
        font-size: 18px
    }

    .faq-wrap .faq-cont .faq-box .item:nth-child(odd) {
        margin-right: 0
    }

    .faq-wrap .faq-cont .faq-box .item:nth-child(even) {
        margin-left: 0
    }

    .faq-wrap .faq-cont .faq-box .one {
        margin-bottom: 60px
    }

    .faq-wrap .faq-cont .txt {
        font-size: 16px;
        line-height: 26px
    }
}

@media screen and (max-width: 768px) {
    .faq-top {
        margin-top: 85px
    }
}